.main {
    padding: 12px;
    margin: auto;
}.content {
     width: 1180px;
     margin: auto;
 }.txtnav a {
      font-size: 16px;padding: 12px 22px;
  }.houseoption {
       float: left;
       box-sizing: border-box;
       padding: 10px;
       font-size: 14px;
       margin-right: 33px;
   }.houseoption a {
    margin-right: 5px;
        border: 1px solid #ddd;
        padding: 6px 15px;
        border-radius: 8px;
        font-size: 14px;
        color: #666;
        background-color: #fff;
    }.houseoption a.disable {
         background-color: #f1f1f1;
     }
.houseoption a.on,.houseoption a:hover{
    border: 1px solid #1B69C9;
    color: #1B69C9;
}span#ranktitle {
     font-weight: normal;
 }.contsty1 {
      background-color: #F7FAFD;
      border: 1px solid #E8EEF5;
      padding: 28px;  border-radius: 10px;
  }
.contsty2 {
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.05);
    display: flex;
}
.contsty2 .gk {
    flex-grow: 1;
}
.contsty2 .gk .title {
    font-size: 16px;
}.f28 {
     font-size: 28px;
 }
.indexgk.contsty1 {
       padding: 28px 12px;
   }.indexgk .gk {
       font-size: 20px;line-height: 31px;float: left;
       width: 25%;
   }

.indexgk .gk {
    font-size: 20px!important;
    line-height: 31px!important;
    float: left!important;
    width: 23%!important;
    box-sizing: border-box;
    margin: 0 1%;
    top: 68px;
    padding: 26px 22px;
    border-radius: 8px;
    background-color: rgba(255,255,255,1);
    color: rgba(16,16,16,1);
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.05);
    font-family: PingFangSC-regular;
}
.indexgk.jzfx .gk {
    width: 31.3% !important;
    /* margin: 1%; */
    height: 234px;
}
.indexgk .gk.gk2 {
    font-size: 20px!important;
    line-height: 29px!important;
    float: left!important;
    width: 25%!important;
    padding: 16px;
    background-color: #fff;
    /* line-height: 20px; */
    border-radius: 8px;
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.05);
    /* font-family: PingFangSC-regular; */
}
.indexgk .gk .titlesub {
        font-size: 14px;
        color: #666;
    }.indexgk .gk .data {
         font-size: 14px;margin-top: 20px;font-weight: bold;height: 37px;
     }
.indexgk .gk .data.list span {
    display: inline-block;
    width: 50%;
    float: left;
}
    .indexgk .gk.gk2 .data{
        font-weight: normal;
    }.title-style2 {
          margin-top: 40px;
      }.titsty2 {
           display: inline-block;
           border-bottom: 5px solid #1B69C9;
           font-size: 18px;
           padding: 12px 33px;
           transform: translate(-28px,-23px);
       }
.pricelist li {
    width: 100%;
    padding: 12px;
    line-height: 14px;
    border-radius: 8px;
    font-size: 14px;
    margin-bottom: 17px;
    border: 1px solid rgb(230 238 239);
    box-sizing: border-box;
    position: relative;
}
:root{
    --color1: #1C334B;
}
.fs22 {
     font-size: 22px;

 }.fs28 {
      font-size: 28px;
  }
.cl1{
    color: var(--color1);
}span.fs28 {
     font-size: 28px;
 }
.pricelist li .dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 9px;
    background-color: rgba(104,187,196,1);
    vertical-align: middle;
    margin-right: 9px;
}
.pricelist li .dot.dot2 {
    background-color: #F4C149;
}.pricelist li .dot.dot3 {
    background-color: #50AA57;
}
.gk.gk2 .yqprice {
    font-size: 12px;
}
.gk.gk2 .yqprice .fl {
    line-height: 27px;
}
.indexran .select span.item,.indexran .select select,span.dwitem {
    padding: 6px 22px;
    border-radius: 8px;
    font-size: 14px;
    border: 1px solid #1B69C9;
    color: #1B69C9;
    cursor: pointer;
    margin-right: 5px;background-color: #fff;
}.indexran .select span.item:hover, .indexran .select select:hover,span.dwitem:hover {
     background-color: #e8f2ff;
 }.indexran .select span.item.radio {
      border: 1px solid #aaa;
      color: #666;
  }.indexran .select span.item.radio.on {
       border: 1px solid #1B69C9;
       color: #1B69C9;
   }
.indexran .select span.item.sel {
    color: #1B69C9;background-image: url(/images/2024/tb10.png);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 22px;
    transform: rotateY(180deg);
}
.indexran .select span.item.sel.on {
    background-image: url(/images/2024/tb10_.png);
}
.indexran .select {
    line-height: 50px;
}.indexran .select em {
     display: inline-block;
     width: 60px;
     font-size: 14px;
 }.titsty3 {
      font-size: 16px;
        height: 36px;
      margin: 42px auto 10px auto;
  }.gb-copybut.gt {
       background-image: url("/images/2024/tb9.png");
       margin-right: 3px;
   }
.askicon {
    vertical-align: text-bottom;
    width: 18px;
    height: 18px!important;
    background-size: 18px 18px;
}
.askicon.th {
    background: url(../images/img2015/tanhao.png?a) no-repeat no-repeat;
    background-size: 19px;
}
.gb-selectListBox li {
     display: inline-block;
 }.indexran .select div.xx {
      position: absolute;
      left: 63px;
      top: 45px;
      border: 1px solid #ddd;
      border-radius: 6px;
      background-color: #fff;
      z-index: 2;
      width: 66%;
      box-shadow: 3px 5px 6px 0px #0000002b;
  }.gb-provinceList, .gb-cityList {
       margin-left: 0;
   }.indexran .select .option {
        position: relative;
    }.gb-select {
         color: #1b69c9!important;
     }.gb-cityList {
           margin-left: 0;
           border-top: 1px solid #ddd;
       }
.txtnavsub a.on, .txtnavsub a:hover {
    color: #1B69C9;
    font-weight: bold;
    background-color: #fff;
}
.houseoption a.disable:hover{
    background-color: #f1f1f1;
    border: 1px solid #ddd;
}
h2.sty3 {
    font-size: 16px;
    padding: 9px 0;
    line-height: 36px;
    transform: translateY(22px);
    color: #666;
}
span.linew {
    background-image: linear-gradient(45deg, transparent, #1b69c9, transparent);
    display: inline-block;
    width: 100%;
    height: 3px;
}
div#expline,div#expline2,div#expline3 {
    padding: 22px;
    background-color: #fff;
    border-radius: 12px;
}table.table-style6 th,.table-style6 td {
     padding: 5px;
     /* background-color: #ddd; */
 }

table.table-style6 {
    width: 100%;
}

table.table-style6 th {
    background-color: #e4f1ff;
}
table.table-style6 th, .table-style6 td {
    padding: 5px;
    border: 1px solid #ddd;
    text-align: center;
}
span.but1 {
    border: 1px solid #1B69C9;
    padding: 5px;
    border-radius: 8px;
    display: inline-block;
    line-height: 10px;
    background-color: #fff;
    font-size: 14px;height: 25px;
    color: #1B69C9;margin-left: 10px;
}.but1.down:hover {
     background-color: #eef6ff;
     cursor: pointer;
 }.but1 .subtxt {
     display: inline-block;
     transform: translateY(2px);
     margin-right: 11px;
    cursor: pointer;
 }.but1 .sub {
      display: inline-block;
      width: 32px;
      height: 25px;
      background-image: url("/images/2024/tb11.png");
      background-size: 17px;
      background-repeat: no-repeat;
      background-position: center;
      border-radius: 6px;
      cursor: pointer;
      transition: all .2s;vertical-align: middle;
  }

.but1 .sub.zz {
    background-image: url("/images/2024/tb14.png");
}.but1 .sub.data {
     background-image: url("/images/2024/tb12.png");
 }.but1 .sub.datadown {
      background-image: url("/images/2024/tb15.png");background-size: 20px;
  }.but1 .sub.map {
       background-image: url("/images/2024/tb24.png");
       background-size: 20px;
   }.but1 .sub.goto {
        background-image: url("/images/2024/tb46.png");
        background-size: 20px;
    }.but1 .sub.download {
        background-image: url("/images/2024/tb52.png");
        background-size: 20px;
    }.but1 .sub.print {
        background-image: url("/images/2024/tb54.png");
        background-size: 20px;
    }
.but1 .sub.map {
    background-image: url("/images/2024/tb55.png");
    background-size: 20px;
}
.but1 .sub.jiucuo {
    background-image: url("/images/2024/tb56.png");
    background-size: 20px;
}
.but1 .sub.more {
    background-image: url("/images/2024/tb57.png");
    background-size: 20px;
}
.but1 .sub:hover,.but1 .sub.on {
    background-color: #1B69C9;
}
.but1.down .sub:hover{
    background-color: #eef6ff;
}
.but1 .sub.zs:hover,.but1 .sub.zs.on {
    background-image: url("/images/2024/tb11_.png");
}
.but1 .sub.zz:hover,.but1 .sub.zz.on {
    background-image: url("/images/2024/tb14_.png");
}.but1 .sub.data:hover,.but1 .sub.data.on {
     background-image: url("/images/2024/tb12_.png");
 }
.chmesinav {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 38px;
    padding: 12px;
    display: flex;
    justify-content: space-evenly;
    font-size: 16px;
    box-shadow: 0 0 5px 0px #00000029;
    align-items: center;
}.chmesinav .line {
     width: 1px;
     height: 31px;
     background-color: #eee;
 }.chmesinav a:hover, .chmesinav a.on {
      color: #1b69c9;
  }
.chmesinavfixed{
    width: 1180px;
    position: fixed;
    top: 84px;
    z-index: 10000000;
}
.bg23 {
    background-image: url("../images/2024/tb23.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
table.jexcel {
    border-collapse: collapse;
    border-spacing: 0;
    background-color: #fff;
    font-size: 14px;
}table.jexcel td {
     border: 1px solid #ddd;
 }



.map_container {
    height: calc(100vh - 100px) !important;
}

.expbuy {
    padding: 50px 12px;
    color: #999;
    line-height: 20px;
    border-radius: 8px;
    background-color: rgba(255,255,255,1);
    font-size: 14px;
    text-align: center;
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.05);
    font-family: PingFangSC-regular;
}
.chmesiaprice{
    background-color:#fff;
}
.titsty2.icon {
    padding: 12px 43px;
    background: url(../images/img2015/icon_all_open.png)  no-repeat  15px 15px /21px;
    cursor:pointer;
}
.indexran.contsty1.close .titsty2.icon {
    border: none;
    transform: translate(-22px,0);
    background: url(../images/img2015/icon_all_close.png)  no-repeat  15px 15px /21px;
}
.indexran.contsty1.close {
     padding: 12px 22px;
 }
.indexran.contsty1.close .cont {
    display: none;
}
#expmsg{
    padding: 22px;
    color: #999;
    font-size: 14px;
    text-align:justify;
}

.but11{
    display: inline-block;
    padding: 0 22px;
    height: 31px;
    line-height: 31px;
    border-radius: 4px;
    background-color: rgba(209,55,57,1);
    color: rgba(255,255,255,1);
    font-size: 14px;
    text-align: center;
}
.but11.lan{
    background-color: rgba(27,105,201,1);
}


/*行情*/
.mt10i {
    margin-top: 10px!important;
}
.loading{
    position: absolute;
    z-index: 3;
    left: 45%;
    top: 28%;
}
.table-style4 thead {
    position: sticky;
    top: -12px;
}


.chartcont {
    width: 1122px;
    height: 380px;
    box-sizing: border-box;
    border-radius: 8px;
    background-color: rgba(255,255,255,1);
    color: rgba(16,16,16,1);
    font-size: 14px;
    text-align: center;
    box-shadow: 0px 0px 16px 0px rgba(232,238,245,1);
    padding: 30px;
    max-height: 1000px;
    overflow-y: auto;
    overflow-x: hidden;
    border-top: #e6e7eb solid 2px;position: relative;
}

.duoweimenu {
    padding: 12px;
    background-color: #F7FAFD;
    border: 1px solid #E8EEF5;
    border-radius: 10px;
    margin-bottom: 12px;
}
.duoweimenu span.dwitem {
    background-image: url(../images/2024/tb59.png);
    background-repeat: no-repeat;
    background-size: 17px;
    padding-left: 11px;
    background-position: right;
    padding-right: 21px;
    color: #666;
}
.adddw {
    position: relative;
    display: inline-block;
}
.addbut{
    font-size: 15px;
    display: inline-block;
    color: #1b69cc;
    background-image: url(../images/2024/tb58.png);
    background-repeat: no-repeat;
    background-size: 22px;
    padding-left: 26px;
}
.addbut:hover {
    background-color: #eef1f4;
    border-radius: 5px;
    cursor: pointer;
}
.addItem {
    position: absolute;
    z-index: 1;
    box-shadow: 1px 1px 4px 2px #0000002e;
}.adddw .addItem span {
      background-color: #fff;
      display: block;
      width: 216px;
      padding: 9px 13px;
      font-size: 14px;
      color: #666;
      /*border-bottom: 1px solid #ddd;*/
  }.adddw .addItem span.user {
       font-size: 12px;
   }.adddw .addItem span:hover {
      background-color:#E8EEF5;
      cursor: pointer;
  }
.adddw .addItem span input[type="text"] {
    width: 56px;
    padding: 3px;
    height: 19px;
    border: 1px solid #ddd;
    font-size: 12px;
}.adddw .addItem span input[type="button"] {
     background-color: #1b69c9;
     height: 20px;
     vertical-align: bottom;
     border: none;
     color: #fff;
     border-radius: 3px;
     font-size: 12px;
     padding: 0 5px;
 }.townlist li {
      display: inline;
  }
ul.townlist.gray9 a {
    color: #999;
    cursor: default;
}
.indexran .cont .chart{
    position: relative;
}
.houseoption a.gray9 {
    color: #999;
    cursor: default;
}
.houseoption a.gray9:hover {
    color: #999;
    border: 1px solid #ddd;
}
.txtnav a.gray9:hover {
    color: #999;
    cursor: default;
    border-bottom: 4px solid #ddd;
}
.selectsty1 {
    float: left;
    box-sizing: border-box;
    padding: 10px;
    font-size: 14px;
    margin-right: 33px;
    display: flex;
    width: 100%;
    margin-bottom: 10px;
}.selectsty1 .cont2 {
     margin-right: 5px;
     border: 1px solid #ddd;
     padding: 6px 15px;
     border-radius: 8px;
     font-size: 14px;
     color: #666;
     background-color: #fff;
 }
.selectsty1 a {
    padding: 6px 6px;
    /* margin-bottom: 10px; */
    display: inline-block;
}.selectsty1 a.on,.selectsty1 a:hover {
     color: #1b69c9;
 }.msgline {
      padding: 0;
      font-size: 14px!important;
      color: #666;
      line-height: 26px;
  }
  .msg2{

      clear: both;
      padding: 11px;
      font-size: 14px;
      color: #666;
      padding-bottom: 0;

  }div#rankhafall table {
       background-color: #fff;
   }
.toyq {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 19px;
    height: 19px;
    background-image: url(../images/2024/tb65.png);
    background-size: 19px;
}